=== debian/control ===
Source: kedpm
Section: utils
Priority: extra
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-crypto
Standards-Version: 3.9.2
Homepage: https://redmine.koumbit.net/projects/kedpm
Vcs-Git: git://git.koumbit.net/kedpm.git
Vcs-Browser: https://redmine.koumbit.net/projects/kedpm/repository

Package: kedpm
Architecture: all
Depends: python (>= 2.1), python-crypto, ${shlibs:Depends}, ${misc:Depends}
Description: KED Password Manager
 Ked Password Manager helps to manage large amounts of passwords and related
 information, and simplifies the tasks of searching and entering password data.
 .
 It is Figaro Password Manager compatible and can act as a near-complete
 replacement.
 .
 Ked Password Manager has a command line and gtk2 based user interfaces.

Package: kedpm-gtk
Architecture: all
Depends: kedpm (>= ${source:Version}), python-gtk2 (>= 1.99.14-1), python-glade2, ${shlibs:Depends}, ${misc:Depends}
Description: KED Password Manager
 Ked Password Manager helps to manage large amounts of passwords and related
 information, and simplifies the tasks of searching and entering password data.
 .
 It is Figaro Password Manager compatible and can act as a near-complete
 replacement.
 .
 Ked Password Manager has a command line and gtk2 based user interfaces.
