=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

## we need to clean .pyc files after the autoclean, as dh_auto_clean runs setup.py, which builds stray .pyc files
override_dh_auto_clean:
	dh_auto_clean
	find -name \*.pyc | xargs rm -v

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications
	cp $(CURDIR)/debian/kedpm-gtk.desktop \
       $(CURDIR)/debian/tmp/usr/share/applications/kedpm-gtk.desktop
	rm $(CURDIR)/debian/tmp/usr/share/kedpm/COPYING \
       $(CURDIR)/debian/tmp/usr/share/kedpm/INSTALL

%:
	dh $@ --with python2
