=== debian/rules ===
--- 
+++ 
@@ -17,17 +17,12 @@
 export DH_OPTIONS
 
 ## we need to clean .pyc files after the autoclean, as dh_auto_clean runs setup.py, which builds stray .pyc files
-override_dh_auto_clean:
-	dh_auto_clean
-	find -name \*.pyc | xargs rm -v
-
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications
 	cp $(CURDIR)/debian/kedpm-gtk.desktop \
        $(CURDIR)/debian/tmp/usr/share/applications/kedpm-gtk.desktop
-	rm $(CURDIR)/debian/tmp/usr/share/kedpm/COPYING \
-       $(CURDIR)/debian/tmp/usr/share/kedpm/INSTALL
+	rm $(CURDIR)/debian/tmp/usr/share/kedpm/INSTALL
 
 %:
 	dh $@ --with python2
