## kedpm 1.0+deb8u1

=== debian/changelog ===
kedpm (1.0+deb8u1) jessie; urgency=high

  * CVE-2017-8296: fix information leak via command history file (Closes: #860817)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 26 Apr 2017 20:44:11 -0400
